﻿## HW2
### Linear Regression Implementation

This Homework contains several theoretical questions about linear regression and also implementation of linear regression on a dataset about houses' information and p-value computation.

